» Ubuntu » 软件包

Error

two or more packages specified (kcoloredit-kde4 hardy)